Kerbal Space Program - Bug #439

RoveMax Model 3: brakes don't function properly
03/18/2013 06:35 AM - Taverius

Status: Closed Start date: 03/18/2013
Severity: Low % Done: 100%
Assignee: Cc7

Category: Parts

Target version: 0.19.1

Version: 0.19 Language: English (US)
Platform: Mod Related: No
Expansion:

Description

Description

If a user attempts to brake with the Model 3 wheels, the brakes will sometimes not engage.
What happens

Brakes on the Model 3 wheels only engage if the user engages the brakes and a control that causes the wheels to draw power -
forward, back or steering.

Version affected
0.19
Notes

Based on limited testing, appears to be related to tank steering.

History

#1 - 03/18/2013 01:11 PM - C7

- Status changed from New to Ready to Test
- Assignee set to C7

- Target version set to 0.19.1

- % Done changed from 0 to 100

#2 - 03/19/2013 11:23 AM - C7

- Status changed from Ready to Test to Resolved

#3 - 03/19/2013 11:24 AM - C7

- Status changed from Resolved to Closed
